Name: thunar-archive-plugin
Version: 0.2.4
Release: alt1

Summary: Thunar archive plugin
License: GPL
Group: Graphical desktop/XFce
Url: http://xfce-goodies.berlios.de
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: http://download.berlios.de/xfce-goodies/%name-%version.tar.bz2
Patch1: %name-asneeded.patch

# Automatically added by buildreq on Thu Nov 09 2006
BuildRequires: Thunar-devel gcc-c++ libexo-devel libgtk+2-devel libxfce4util-devel xfce4-dev-tools

%description
The thunar-archive-plugin is a plugin for the Thunar File Manager, which
adds archive operations to the file context menus. Using this plugin you
will be able to extract and create archive files from within Thunar using
a single click.

%prep
%setup -q
%patch1 -p1

%build
%__aclocal -I %_datadir/xfce4/dev-tools/m4macros/
%__autoconf
%__automake
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog AUTHORS
%exclude %_libdir/thunarx-1/*.la
%_libdir/thunarx-1/*.so
%_libexecdir/%name/*.tap
%_miconsdir/*.png

%changelog
* Mon Jan 29 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.2.4-alt1
- new version

* Fri Oct 06 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.2.0-alt1
- First build for Sisyphus.

